petsc-3.4.2 2013-07-02

# PetscDrawIsNull

Returns PETSC_TRUE if draw is a null draw object.

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawIsNull(PetscDraw draw,PetscBool  *yes)

Not collective

### Input Parameter

draw -the draw context

### Output Parameter

yes -PETSC_TRUE if it is a null draw object; otherwise PETSC_FALSE

Level:advanced
Location:src/sys/classes/draw/interface/dbuff.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages